 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 3297px;
}

.u-section-1 .u-image-1 {
  width: 260px;
  height: 173px;
  margin: 0 auto 0 -27px;
}

.u-section-1 .u-image-2 {
  width: 250px;
  height: 167px;
  margin: -173px 30px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 248px;
  height: 165px;
  margin: -167px 352px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -78px auto 0 252px;
}

.u-section-1 .u-accordion-1 {
  width: 800px;
  margin: 13px auto 0;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 1331px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-7 {
  min-height: 578px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-accordion-link-9 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-9 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-accordion-link-10 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-10 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-accordion-link-11 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-11 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-11 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-accordion-link-12 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-12 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-12 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-text-13 {
  margin: 0;
}

.u-section-1 .u-accordion-link-13 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-1 .u-icon-13 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-13 {
  min-height: 1482px;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4222px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 2910px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -159px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -192px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -2977px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3589px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: -50px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -173px;
    margin-right: -26px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -163px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 108px;
    margin-left: 123px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-accordion-pane-1 {
    min-height: 1592px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 60px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-1 .u-accordion-pane-5 {
    min-height: 150px;
  }

  .u-section-1 .u-accordion-pane-7 {
    min-height: 150px;
  }

  .u-section-1 .u-accordion-pane-12 {
    min-height: 150px;
  }

  .u-section-1 .u-accordion-pane-13 {
    min-height: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3464px;
  }

  .u-section-1 .u-image-1 {
    height: 174px;
    margin-top: 1567px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1734px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3569px;
  }

  .u-section-1 .u-image-1 {
    width: 227px;
    height: 151px;
    margin-top: 11px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -95px;
    margin-right: -30px;
  }

  .u-section-1 .u-image-3 {
    width: 221px;
    height: 147px;
    margin-top: -72px;
    margin-left: -12px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 66px;
    margin-left: 12px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 401px;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 433px;
  height: 377px;
  margin: 12px auto 12px 207px;
}

.u-section-2 .u-image-1 {
  width: 375px;
  height: 300px;
  transform: translateX(-50%) translateY(-50%) rotate(347deg);
  transform-origin: center center;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: 0;
    margin-bottom: 33px;
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 340px;
    height: 296px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 294px;
    height: 235px;
  }
}